@font-face {
	font-family: "Rubik";
	src: url("Rubik-VariableFont_wght.ttf") format("truetype");
	font-display: swap;
	font-style: normal;
}
 

body {
 width: 100%;
  height: 100%;
  min-height:100vh; 
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
  background: #504AA0;
  display:flex;
  flex-direction:column; 
  align-items: center;
}

.main {
    position:relative; 
    width:100%;
    max-width:1220px; 
    max-height:100%; 
    padding:50px 40px 20px 40px; 
    display:flex;
    flex-direction:row; 
    gap:100px; 
}

.mleft {
   flex: 0 0 340px; 
}

.mright {
  flex: 1 1 auto; 
}



img {
    max-width:100%;
    height:auto;  
}

.contact {
    position:absolute;
    bottom:40px;
    left:50px;
}


.btn {
    display: inline-block;
    padding:8px 20px;
    border-radius:8px;
    background-color:#fff;
    font-family:"Rubik";
    font-style:"normal";
    font-weight: 600;
	font-size:23px; 
	line-height:100%;
	color:#504AA0;
    text-decoration:none; 
    transition: all .2s ease;
}

.btn:hover {
    background-color:#9EDAE5;
}


@media screen and (max-width: 1280px) {
    
    .main {
        width:calc(100% - 80px); 
        padding:50px 0px 20px 0px; 
        gap:70px; 
    }
}


@media screen and (max-width: 991.5px) {
    
    .main {
        flex-direction:column; 
        width:calc(100% - 60px); 
        height:auto; 
        padding:30px 0px 20px 0px; 
    }


    .mleft, .right {
        display:block;
        flex:initial; 
    }

    .mleft img  {
        max-width:360px; 
    }

    .mright img  {
        max-width:680px; 
    }


    .contact {
        position:relative;
        bottom:initial;
        left:initial;
        margin-top:0px; 
    }
}



@media screen and (max-width: 740px) {
   

    .mright img  {
        max-width:100%; 
    }

}


@media screen and (max-width: 400px) {
    .mleft img {
        max-width: 100%;
    }

}

